@charset "UTF-8";
/* Styling for Team pages */

#testimonials-list {
	display:flex;
	flex-wrap: wrap;
	align-items: stretch;
}

body.post-type-archive-testimonial .archive-title {
	padding-bottom:0.5em;
	border-bottom: 1px dotted #cccccc;
}

body.post-type-archive-testimonial article{
/*	width:100%;
*/    border-bottom: 1px #ddd solid;
	padding:1.625em
}

